### Method

# RB DisplayPageModel set_dnd_targets

#### Declaration [src]

    void
    rb_display_page_model_set_dnd_targets (
      RBDisplayPageModel* page_model,
      GtkTreeView* treeview
    )

#### Description [src]

Sets up the drag and drop targets for the display page tree.

#### Parameters

`treeview`

  Type: `GtkTreeView`

  The sourcel ist `GtkTreeView`.

  The data is owned by the caller of the method.